.faq_qa dl dt::before,
.cta_badges li::before {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.hero {
	margin: 100px auto 120px;
	padding: 40px 0;
	background-color: #F7F7F7;
	position: relative;
}
.hero_wrap {
	position: relative;
	display: flex;
	gap: 80px;
}
.hero_copy {
	padding: 80px 0 216px;
	width: 60%;
}
.hero_title {
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 25px;
	color: #202733;
}
.hero_lead,
.worried_intro p,
.reasons_body ul li,
.stock_table table th,
.stock_table table td,
.examples_lead,
.examples_table table td,
.examples_note li {
	line-height: 200%;
}
.hero_lead {
	font-size: 16px;
	margin-bottom: 20px;
}
.hero_lead span {
	font-weight: 700;
}
.hero_image {
	max-width: 450px;
	width: 40%;
	position: relative;
}
.hero_image img {
	border-radius: 40px;
}
.worried {
	margin-bottom: 80px;
}
.worried_wrap .c_content_title {
	margin-bottom: 32px;
}
.worried_intro {
	margin-bottom: 20px;
}
.worried_images {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 0 60px;
}
.worried_images img {
	width: auto;
}
.worried_image:nth-child(1) img {
	height: 52px;
}
.worried_image:nth-child(2) img {
	height: 119px;
}
.reasons,
.stock,
.examples {
	margin-bottom: 120px;
}
.reasons_list {
	display: flex;
	gap: 36px;
}
.reasons_item {
	width: calc((100% - 72px) / 3);
}
.reasons_media {
	margin-bottom: 20px;
}
.reasons_body h3 {
	font-weight: 700;
	font-size: 23px;
	margin-bottom: 20px;
}
.reasons_body h3 span {
	margin-top: 4px;
	display: block;
	font-weight: 400;
	font-size: 12px;
}
.reasons_body ul li {
	padding-left: 1.5em;
	margin-bottom: 16px;
	position: relative;
}
.reasons_body ul li::before {
	background-color: #0093FF;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 12px;
	left: 0;
	content: "";
}
.faq {
	margin-bottom: 160px;
	position: relative;
}
.faq_wrap .c_content_title {
	margin-bottom: 80px;
}
.faq_qa {
	width: calc(100vw - 80px);
	margin-left: calc(620px - 50vw);
}
.faq_qa dl {
	background-color: #F7F7F7;
	padding: 60px 0;
	margin-bottom: 4px;
	position: relative;
	cursor: pointer;
}
.faq_qa dl:nth-child(2n) {
	background-color: #FFFFFF;
}
.faq_qa dl dt {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 0 20px;
	position: relative;
}
.faq_qa dl dt::before {
	position: absolute;
	top: -8px;
	right: 20px;
	width: 40px;
	height: 40px;
	background-image: url(/shared/img/common/ico-accordion.svg);
	content: "";
	cursor: pointer;
	transform: rotate(180deg);
}
.faq_qa dl.active dt::before {
	transform: rotate(0);
}
.faq_qa dl dt p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
}
.faq_qa dl dt p span,
.faq_qa dl dd p span {
	position: absolute;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 25px;
	letter-spacing: 0.05em;
	top: 0;
	left: 0;
	line-height: 100%;
}
.faq_qa dl dt p span {
	color: #0093FF;
}
.faq_qa dl dd {
	max-width: 1200px;
	width: 100%;
	margin: 16px auto 0;
	padding: 0 24px;
	position: relative;
	display: none;
	cursor: default;
}
.faq_qa dl dd p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
	line-height: 175%;
}
.faq_qa dl dd p span {
	color: #0C14FE;
}
.faq_qa dl dd p a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.faq_qa dl dd p a:hover {
	color: #0C3484;
}
.stock_table table {
	width: 100%;
}
.stock_table table th {
	padding: 20px;
	text-align: left;
	font-weight: 700;
	letter-spacing: 0.1em;
	border-bottom: 1px solid #000000;
}
.stock_table table td,
.examples_table table td {
	font-weight: 500;
	padding: 20px;
	border-bottom: 1px solid #DBDBDB;
}
.stock_table table tr td:first-child {
	white-space: nowrap;
}
.stock_table table tr:last-child td {
	border-bottom: none;
}
.stock_table table td dl dt {
	display: none;
}
.examples_lead {
	margin-bottom: 40px;
}
.examples_table table {
	width: 100%;
	border-top: 1px solid #000000;
}
.examples_table table td:nth-child(1) {
	text-align: center;
	white-space: nowrap;
	width: 25%;
}
.examples_table table tr:last-child td {
	border-bottom: none;
}
.examples_table table td p {
	margin-bottom: 20px;
}
.examples_note li {
	position: relative;
	padding-left: 1.5em;
}
.examples_note li::before {
	position: absolute;
	content: "※";
	top: 0;
	left: 0;
}
.cta {
	margin-bottom: 160px;
}
.cta_content {
	max-width: calc(100vw - 80px);
	width: calc(100vw - 80px);
	border-radius: 48px;
	padding: 40px 20px;
	background: #0C14FE;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center left;
	margin-left: calc(620px - 50vw);
	text-align: center;
	color: #FFFFFF;
	position: relative;
	overflow: hidden;
}
.cta_content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0C14FE4D;
}
.cta_panel {
	position: relative;
}
.cta_headline {
	font-weight: 700;
	font-size: 30px;
	line-height: 175%;
	margin-bottom: 24px;
}
.cta_headline span {
	border-bottom: 1px solid #FFFFFF;
}
.cta_actions p {
	font-weight: 700;
	font-size: 25px;
	margin-bottom: 16px;
}
.cta_actions a {
	min-width: 445px;
	font-weight: 700;
	font-size: 18px;
	padding: 0 80px;
}
.cta_badges {
	margin-bottom: 24px;
}
.cta_badges li {
	font-weight: 700;
	font-size: 35px;
	text-align: left;
	padding-left: 52px;
	position: relative;
}
.cta_badges li::before {
	position: absolute;
	content: "";
	background-image: url(/shared/img/service-list/sales/partner/ico-check.svg);
	width: 30px;
	height: 30px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
@media (max-width: 1200px) {
	.hero_copy {
		padding-top: 0;
	}
	.faq_qa {
		width: 100%;
		margin-left: 0;
	}
	.cta_content {
		max-width: 100%;
		width: 100%;
		height: auto;
		margin-left: 0;
		padding: 32px 0 40px;
	}
}
@media (max-width: 1000px) {
	.cta_content {
		background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg-sp.png);
		background-size: auto;
		background-position: bottom left;
	}
	.reasons_list {
		gap: 20px;
	}
	.reasons_item {
		width: calc((100% - 40px) / 3);
	}
	.stock_table table th {
		padding: 20px 10px;
	}
	.stock_table table td,
	.examples_table table td {
		padding: 20px 10px;
	}
}
@media (max-width: 767px) {
	.hero {
		margin: 68px auto 80px;
		padding: 20px 0 32px;
	}
	.hero_wrap {
		flex-direction: column-reverse;
		gap: 40px;
	}
	.hero_bgtext {
		bottom: 0;
	}
	.hero_copy {
		padding-bottom: 88px;
		width: 100%;
	}
	.hero_title {
		font-size: 18px;
	}
	.hero_lead,
	.worried_intro p,
	.reasons_body ul li,
	.stock_table table td,
	.stock_table table td dl dt,
	.stock_table table tbody tr td dl dd,
	.examples_lead,
	.examples_table table td {
		font-size: 13px;
	}
	.hero_image {
		width: 100%;
		max-width: 100%;
	}
	.hero_image img {
		border-radius: 20px;
	}
	.worried {
		margin-bottom: 40px;
	}
	.worried_images {
		flex-direction: column;
		gap: 0;
	}
	.worried_image:nth-child(1) img,
	.worried_image:nth-child(2) img {
		height: auto;
	}
	.reasons,
	.stock,
	.examples {
		margin-bottom: 80px;
	}
	.reasons_list {
		flex-direction: column;
		gap: 40px;
	}
	.reasons_item {
		width: 100%;
	}
	.reasons_body ul li::before {
		top: 10px;
	}
	.faq {
		margin-bottom: 120px;
	}
	.faq_wrap .c_content_title {
		margin-bottom: 40px;
	}
	.faq_qa {
		margin: auto;
	}
	.faq_qa dl {
		padding: 20px;
	}
	.faq_qa dl dt {
		padding: 0;
	}
	.faq_qa dl dt::before {
		top: 0;
		right: 0;
		width: 32px;
		height: 32px;
	}
	.faq_qa dl dt p {
		font-size: 14px;
		padding-right: 52px;
		min-height: 44px;
	}
	.faq_qa dl dd {
		padding: 0;
	}
	.faq_qa dl dd p {
		font-size: 15px;
		font-weight: 500;
	}
	.stock_table table,
	.stock_table table tbody {
		display: block;
		width: 100%;
	}
	.stock_table table thead {
		display: none;
	}
	.stock_table table tbody tr {
		display: flex;
		flex-direction: column;
		width: 100%;
		padding: 20px 0;
		border-bottom: 1px solid #DBDBDB;
	}
	.stock_table table td {
		display: block;
		border-bottom: none;
		padding: 2px 0;
	}
	.stock_table table td dl {
		display: flex;
		gap: 20px;
	}
	.stock_table table td dl dt {
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: 700;
		line-height: 150%;
		background-color: #EFEFEF;
		padding: 0 16px;
		width: 100px;
	}
	.stock_table table tbody tr td dl dd {
		width: calc(100% - 120px);
		font-weight: 700;
		line-height: 175%;
		text-align: left;
		padding: 20px 0;
	}
	.examples_lead {
		margin-bottom: 32px;
	}
	.examples_table table td {
		padding: 16px 0;
	}
	.examples_table table td:nth-child(1) {
		text-align: left;
		padding-right: 20px;
	}
	.examples_table table td p {
		margin-bottom: 16px;
	}
	.cta {
		margin-bottom: 120px;
	}
	.cta_content {
		justify-content: flex-start;
		margin: auto;
	}
	.cta_headline {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.cta_actions {
		max-width: 295px;
		width: 100%;
	}
	.cta_actions p {
		font-size: 18px;
	}
	.cta_actions a {
		min-width: 0;
		height: 66px;
		padding: 0;
	}
	.cta_badges {
		margin-bottom: 32px;
	}
	.cta_badges li {
		font-size: 18px;
		padding-left: 46px;
		margin-bottom: 20px;
	}
	.cta_badges li::before {
		top: 0;
		transform: none;
	}
}